#mainlevel-mainmenu {
	list-style:none;
	padding-top:12px;
	margin-left:25px;
}
#mainlevel-mainmenu li {
	float:left;
	margin-right:30px;
}
#mainlevel-mainmenu li  a {
	color:white;
	text-transform:uppercase;
	text-decoration:none;
	font-size:16px;
}
#mainlevel-mainmenu li  a:hover,#mainlevel-mainmenu li.active a{
	color:#ddd;
	
}

.menu-submenu {
	list-style:none;
	margin-left:5px;
	margin-top:5px;
	list-style-position:outside;
	padding-left:5px;
}

.menu-submenu li:before{ content:"-"; position:relative; left:-5px;}
.menu-submen li{ text-indent:-5px; }


.menu-submenu  li {
	line-height:20px;
	line-height:14px;
	margin-bottom:6px;
	text-indent:-5px;
}
.menu-submenu li a {
	font-size:12px;
	color:#545456;
	text-decoration:none;
}

.menu-submenu li.active a {
	
	color:#29ABE2;

}

.menu-submenu li a:hover {
	
	color:#29ABE2;
	
}


.moduletable-sidebar .menu {
	list-style:none;
}

.moduletable-sidebar .menu  li{
	margin-top:12px;
}
.moduletable-sidebar .menu li a {
	display:block;
	width:231px;
	height:45px;
	text-indent: -99999px;
}
.moduletable-sidebar .menu .item-106 a {
background:url(../images/swimming-btn.png) top left no-repeat;
}
.moduletable-sidebar .menu .item-116 a{
background:url(../images/gym-btn.png) top left no-repeat;
}
/*
.moduletable-sidebar .menu .item-120 a{
background:url(../images/cross_fit-btn.png) top left no-repeat;
}


.moduletable-sidebar .menu .item-120 a{
background:url(../images/x_fit-btn.png) top left no-repeat;
}
*/

.moduletable-sidebar .menu .item-120 a{
background:url(../images/cross_training-btn.png) top left no-repeat;
}


.moduletable-sidebar .menu .item-124 a{
background:url(../images/physio-btn.png) top left no-repeat;
}
.moduletable-sidebar .menu .item-106 a:hover,.moduletable-sidebar .menu .item-106.active a,
.moduletable-sidebar .menu .item-116 a:hover,.moduletable-sidebar .menu .item-116.active a,
.moduletable-sidebar .menu .item-120 a:hover,.moduletable-sidebar .menu .item-120.active a,
.moduletable-sidebar .menu .item-124 a:hover,.moduletable-sidebar .menu .item-124.active a{
	background-position:-231px 0;
}